$("#pq_tr_<%= @cart_product.id %>").html("<span class='text-primary'>PLN <%= format('%.2f', @cart_product.multiple_price) %></span>");
<% if params[:ca] == 'order' %>
$("#shopping-cart-products").html("<%= escape_javascript(render(partial: '/cart/partials/cart_products_lg', locals: { ca: 'order' })) %>");
$("#order-summary").html("<%= escape_javascript(render(partial: '/checkout/partials/order_summary')) %>");
<% end %>
$.notify('<%= @message[1] %>', '<%= @message[0] %>');
